const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v5_d = arg1[56];
    v4_14 = v5_d / sqrtl(v5_d) # bp+14;
    *z.x = v4_14 * z.x;
    *z.y = v4_14 * z.y;
    *z.z = v4_14 * z.z;
    return z.x;


	}